
#navi1 a:link, #navi1 a:visited, #navi2 a:link, #navi2 a:visited {
  text-decoration: none;
}


#navi1, #navi2 {
  text-transform: uppercase;
}
#navi1 {
  font-size: 0.78em;
  padding-top: 10px;
}
#navi1 span {
  display: inline-block;
  padding-right: 23px;
}
#navi1 span.act {
  display: inline-block;
  padding-right: 23px;
}

#navi1 span.act a:link, #navi1 span.act a:visited {
  color: #E3000B;
}

#navi2 {
  padding-top: 80px;
  font-size: 0.95em;
}
nav ul {
  margin: 0;
  padding: 0;
}
 
nav a {
  display: block;
  color: #4a6844;
  text-decoration: none;
}

nav ul li {
  position: relative;
  float: left;
  list-style: none;
  padding-right: 30px;
}
 
nav ul li:hover {
  background: #fff;
}
 
nav ul li a {
  /* bei hintergund: 
    padding: 20px;
  */
  padding-top: 4px;
  
  padding-bottom: 6px;
}
nav ul li:last-child {
  padding-right: 1px;
}
nav ul li a:hover {

}
li.act {
  padding-bottom: 6px;
  color: #E3000B;
}

li.act a:link, li.act a:visited {
  color: #E3000B;
}
nav ul ul {
  position: absolute;
  top: -9999px;
  left: -9999px;
  background: #fff;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
}
 
nav ul ul li {
  float: none;
  width: 200px;
  margin:0;
  border-bottom: 1px solid #ddd;
}
 
nav ul ul li a {
  /* bei BOxerln
  padding: 10px 20px;
  */
  padding-top:8px;
  padding-left: 4px;
  padding-bottom: 4px;
}

nav ul li:hover > ul {
  top: 100%;
  left: 0;
}

nav ul ul li:hover > ul {
  top: 0;
  left: 200px;
}

nav ul ul li.submenu a:after {
  margin-left: auto;
  margin-right: -10px;
  border-left: 5px solid #deecdb;
  border-right: 5px solid transparent;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
}

nav ul ul li:last-child {
  border-bottom: none;
}
#navim, #navim-b {
  display: none;
}
@media (max-width: 780px) {
  #navim-b{
    display: block;
    min-height: 180px;
  }
  #navim p {
    padding: 6px;
    border-top: dotted 1px #444;
  }
  #navim  a:link, #navim  a:visited {
    text-decoration: none;

  }
  #hamburger {
    color: #E3000B;
    font-size: 40px;
    margin-top: 20px;
    margin-left: 6px;
  }

}